/*start code for design house style*/
.pageWrap {
  background: var(--page-bg);
  color: var(--font-color);
}
.dh-hero {
  background: var(--hero-bg-from);
  background: linear-gradient(
    -45deg,
    var(--hero-bg-from) 30%,
    var(--hero-bg-via) 60%,
    var(--hero-bg-to) 90%
  );
}
.hero-title,
.hero-sub-title {
  color: var(--page-bg);
}
.btnLink,
.btnLink a {
  color: var(--page-bg);
}
.btnLink:hover,
.btnLink a:hover {
  color: var(--btn-color);
}
.list-chips li {
  border: 1px dashed var(--btn-color);
  color: var(--page-bg);
}
.list-chips li:hover {
  color: var(--font-color);
  background: var(--btn-color);
  border-color: transparent;
}
.hairline-12 {
  background: var(--primary-color);
}
.btn-hairline .hairline {
  background: var(--primary-color);
}
.btn-hairline button {
  background: var(--btn-color);
  color: var(--font-color);
}
.btn-hairline:hover button {
  background: var(--font-color);
  color: var(--btn-color);
}
.sec-swiper {
  background: var(--page-bg);
}
.showcase-sec {
  background: var(--secondary-color);
}
.dh-bullet .swiper-pagination-bullet {
  background: var(--font-color);
}
.dh-bullet .swiper-pagination-bullet-active {
  background: var(--page-bg);
}

.showcase-bullet .swiper-pagination-bullet {
  background: var(--font-color);
}
.showcase-bullet .swiper-pagination-bullet-active {
  background: var(--hlgt-color);
}

.dh-intro-highlight {
  background-image: linear-gradient(
    60deg,
    var(--secondary-color),
    var(--hlgt-color)
  );
  color: var(--page-bg);
}
.sec-dh-team {
  background: var(--hlgt-color);
}
.team-heading,
.team-subHeading {
  color: var(--page-bg);
}
.team-card {
  background: var(--page-bg);
}
.team-card-wrap {
  background: var(--page-bg);
}
.team-role {
  color: var(--hlgt-color);
}
.designHouseWrap{
  background-image: linear-gradient(
    180deg,
    var(--page-bg),
    var(--primary-color)
  );
}
